@charset "utf-8";

/* common */

div.energy_cont h3.h3_3co {
	margin-bottom: 20px;
}
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont h5.bgOn {
	margin-bottom: 15px;
}
div.energy_cont h5.bgOof {
	margin-bottom: 5px;
}
div.energy_cont p {
	padding: 0 10px 15px 10px;
}
div.energy_cont p.bn_link {
	padding-bottom: 20px;
	text-align: right;
}
div.energy_cont p.bn_link span {
	padding-left: 15px;
	background: url('/english/corporate/share/images/arr_4.gif') no-repeat 0px 7px;
}
div.energy_cont p.img_right {
	float: right;
	padding-left: 20px;
}
div.energy_cont p.img_right span,
div.energy_cont p.center span {
	display: block;
	margin-top: 7px;
	text-align: center;
	font-size: 85%;
}
div.energy_cont p.indent {
	position: relative;
	left: 1em;
	margin-right: 1em !important;
	text-indent: -1em;
}
div.energy_cont ul.common_plain {
	margin-bottom: 5px;
	padding-left: 36px;
}
div.energy_cont ul.common_plain li {
	list-style-type: disc;
}
div.energy_cont strong {
	font-weight: bold;
}
div.energy_cont nowrap {
	white-space: nowrap;
}
div.energy_cont sub {
	font-size: 77%;
	position: relative;
}

/* tab */

ul.environment_tab {
	height: 62px;
	margin: 0 0 20px -3px;
	background: url(/english/energy/fuel/thermal_power/environment/images/common_tab_bg.gif) no-repeat bottom left;
}
ul.environment_tab li {
	float: left;
	padding-left: 3px;
}

/* next-prev */

ul.environment_goback {
	overflow: hidden;
	zoom: 1;
	width: 100%;
}
ul.environment_goback li.environment_back {
	float: left;
}
ul.environment_goback li.environment_go {
	float: right;
}

/* image_map */


div.index_main {
	width: 744px;
	margin: 0 auto 30px;
	position: relative;
}
div.index_main a {
	display: block;
	position: absolute;
	padding: 0;
	background: none;
}
div.index_main a.link_04 {     top: 99px;     left: 619px; }
div.index_main a.link_03 {     top: 54px;     left: 557px; }
div.index_main a.link_02 {     top: 54px;     left: 256px; }
div.index_main a.link_01 {     top: 89px;     left: 31px; }

/* table */


table.table_common {
	width: 744px;
	margin: 0 10px 20px 10px;
}
table.table_common th,
table.table_common td {
	border: solid 1px #ccc;
	padding: 8px 15px 6px 15px;
	line-height: 1.7;
}
table.table_common th {
	width: 10em;
	white-space: nowrap;
	font-weight: bold;
	text-align: center;
	background: #e8f5e8;
}
table.table_common th.indexitem {
	width: auto;
	text-align: center;
	background: #ecf0f3;
}
table.table_common td {
}

/* pages */

ul.sekitanbai_pic_1 li {
	width:317px;
	float: left;
	padding: 0 0 20px 65px;
}

ul.sekitanbai_pic_2 {
	margin-left: 10px;
}
ul.sekitanbai_pic_2 li {
	float: left;
	padding: 0 0 30px 0;
	width: 341px;
}
ul.sekitanbai_pic_2 li.arrow {
	width: 63px;
}
ul.sekitanbai_pic_2 li span {
	display:block;
	clear:both;
}

